<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/bg_gradient"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_horizontal|center_vertical"
            android:orientation="vertical">

            <!--<ImageView-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:layout_gravity="center_horizontal"-->
                <!--android:layout_marginTop="@dimen/default_margin_x2"-->
                <!--android:src="@drawable/ic_logo_big" />-->
            <!--<ImageView-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:layout_gravity="center_horizontal"-->
                <!--android:adjustViewBounds="true"-->
                <!--android:layout_marginTop="@dimen/default_margin"-->
                <!--android:src="@drawable/ic_sante_text_fr_48dp"-->
                <!--android:id="@+id/imageView3" />-->

            <ImageView
                android:layout_width="180dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:adjustViewBounds="true"
                android:layout_marginTop="@dimen/default_margin"
                android:src="@drawable/ic_sante_title"
                android:id="@+id/imageView3" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/default_margin_x1_5"
                android:layout_marginRight="@dimen/default_margin_x1_5"
                android:layout_marginTop="@dimen/default_margin"
                android:gravity="center"
                android:text="@string/maintenance_text1"
                android:textColor="@color/material_white"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/default_margin_x1_5"
                android:layout_marginRight="@dimen/default_margin_x1_5"
                android:layout_marginTop="@dimen/default_margin"
                android:gravity="center"
                android:text="@string/maintenance_text2"
                android:textColor="@color/material_white"/>

        </LinearLayout>

    </LinearLayout>
</layout>